local jautils = require("mods").requireFromPlugin("libraries.jautils")
local drawing = require("utils.drawing")
local utils = require("utils")

local player = {}
player.name = "EvaHelper/AdditionalPlayer"
player.depth = 0
player.placements = {
    {
        name = "Additional Player",
        data = {
            badelineSprite = true,
			invertedX = false,
			invertedY = false
        }
    }
}

function player.texture(room, entity)
	return "characters/player/idle00"
end

return player
